html, body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	font-family: 'Russo One', sans-serif;
	color: #292929;
	position: relative;

}
.empty {
	height: 150px;
	width: 100%;
}
.wrapper {
	width: 100%;
	min-height: 100%;

}
.header {
	width: 1170px;
	margin: 0 auto;
	position: relative;
}

.header:after {
    content: '';
    display: block;
    clear: both;
}
.login_button {
	width: 157px;
	height: 40px;
	background: #ed111f url('../images/login.svg') 10px center no-repeat;
    background-size: 23px auto;
	float: right;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 40px;
	padding-left: 43px;
	cursor: pointer;
	margin-top: 23px;
	margin-left: 30px;
	color: #fff;
    transition: .3s;
	text-decoration: none;
}
.login_button:hover {
	background-color: #b8151f;
}
.slide {
	width: 100%;
	background: url('../images/header_bg.jpg') center no-repeat;
	background-size: cover;
}

.slide iframe {
	border: 0 !important;
}
.slide_inside {
	width: 1170px;
	margin: 0 auto;

	text-align: center;
	color: white;

}
.slide_inside p {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #ffd600;
	font-weight: bold;
	line-height: 28px;
}
.slide_fromto_block {
	width: 300px;
	height: 40px;
	margin: 0 auto;
	border: 1px solid #ed111f;
	margin-top: 55px;
	font-size: 14px;
	line-height: 40px;
}
.slide_fromto_block input[type=radio] {
	display: none;
}
.slide_fromto1, .slide_fromto2 {
	width: 50%;
	height: 100%;
	float: left;
	font-family: 'Montserrat', sans-serif;
	cursor: pointer;
}
.slide_fromto1.active, .slide_fromto2.active {
	background-color: #ed111f;
}
.slide_calendar_block {
	width: 927px;
	margin: 0 auto;
	margin-top: 35px;
	padding-bottom: 161px;
}
.slide_calendar_bl {
	width: 240px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	float: left;
	margin-right: 1px;
}
.slide_calendar_caption {
	text-align: left;
	padding-left: 12px;
	padding-bottom: 10px;
}

.slide_tcal {
	width: 200px;
	height: 50px;
	border: none;
	outline: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	padding-left: 40px;
}
.slide_tcal.tc1, .slide_tcal.tc2 {
	background: url('../images/placeholder1.png') white 12px center no-repeat;
}
.slide_tcal.tc3 {
	background: url('../images/placeholder2.png') white 12px center no-repeat;
}
.search_button {
	width: 200px;
	height: 52px;
	color: #292929;
	text-transform: uppercase;
	background-color: #ffd500 !important;
	float: left;
	background: url('../images/icon_search.png') 25px center no-repeat;
	border: none;
	cursor: pointer;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	padding-left: 30px;
	outline: none;
	margin-top: 28px;
    transition: .3s;
}
.search_button:hover {
	background-color: #c6a600 !important;
}
h1 {
	font-size: 60px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	font-weight: normal;
	padding-bottom: 18px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 60px;
}
h2 {
	font-size: 36px;
	font-family: 'Russo One', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 21px;
}
h2.red {
	color: #ffd600;
}
h2.blue {
	color: #17aad6;
}
h2.green {
	color: #16a75b;
}
h3 {
	font-size: 24px;
	font-family: 'Russo One', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 0px;
	margin-top: 21px;
	padding: 0px;
	margin-bottom: 21px;
}
h3.white {
	color: #fff;
}
.lang_block {
	float: right;
}
.lang_icons {
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 50%;
	float: right;
	margin-top: 30px;
	margin-right: 20px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	border: 1px solid #ddd;
	transition: .3s;
	opacity: .8;
	filter: grayscale(30%);
}
.lang_icons:last-of-type {

}
.lang_icons:first-of-type {
	margin-right: 0px;
}
.lang_icons:hover,
.lang_icons.active {
	opacity: 1;
	filter: none;
}
.lang_icons.lang_ua {
	background-image: url(/images/flag-ua.svg);
}
.lang_icons.lang_ru {
	background-image: url(/images/flag-ru.svg);
}
.lang_icons.lang_en {
	background-image: url(/images/flag-en.svg);
}


.content {
	width: 950px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	padding-top: 55px;
	padding-bottom: 50px;
}
.content p {
	line-height: 24px;
	padding: 0px !important;
	margin: 12px 0px;
	text-align: justify;
}
.bg_gray {
	height: 410px;
	width: 100%;
	background: #fafafa url('../images/bg_gray.jpg') left bottom repeat-x;
	padding-top: 70px;
	overflow: hidden;
    padding-bottom: 50px;
}
.bg_gray_content {
	width: 778px;
	background: url('../images/train_and_ticket.png') left 20px no-repeat;
	height: 100%;
	margin: 0 auto;
	padding-left: 392px;
	overflow: hidden;
}
.bg_gray_content p {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 24px;
	margin: 12px 0px;
	text-align: justify;

}
.youtube_block {
	width: 1170px;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 80px;
	padding-top: 80px;
}
.youtube_block h3 {
	display: block;
	line-height: 33px;
	height: 75px;

}
.youtube_b1 {
	width: 551px;
	padding-right: 34px;
}
.youtube_b2 {
	width: 551px;
	padding-left: 34px;
}
.youtube_b1, .youtube_b2 {

	float: left;
}
.youtube_full_frame {
    width: 100%;
    border: 0;
}
.tickets_block_wrap {
	background-color: #2f2f2f;
	width: 100%;
	overflow: hidden;
}

.tickets_block {
	float: left;
	width: 33.333%;
}
.tickets_block {
	padding: 0 15px;
	box-sizing: border-box;
}
.tickets_block_inside {
	width: 1170px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 70px;
	padding-bottom: 80px;
}
.tickets_block_inside h2 {
	padding-bottom: 40px;
}
.tickets_city_list {
	margin: 0px;
	list-style: none;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
	margin-top: 5px;
	float: left;
	width: 50%;
}
.tickets_city_list li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 23px;
}
.tickets_city_list li a:hover {
	text-decoration: none;
}
.tickets_block_row {
	margin: 0 -15px;
}
.aviatickets_block {
	width: 100%;
	overflow: hidden;
	background: url('../images/bg_gray2.jpg') left bottom repeat-x;

}
.aviatickets_block_inside {
	width: 1170px;
	margin: 0 auto;
	padding-bottom: 80px;
	padding-top: 70px;
	overflow: hidden;
}
.tickets_block h2, .aviatickets_block h2 {
	padding-top: 10px;
}
.aviatickets_b1, .aviatickets_b2, .aviatickets_b3 {
	float: left;
	width: 31%;
	margin-top: 40px;
}
.aviatickets_b1 {
	float: left;
}
.aviatickets_b2 {
	margin-left: 40px;

}
.aviatickets_b3 {
	margin-right: 0px;
	float: right;
}
.hotels_block {
	width: 1170px;
	margin: 0 auto;
	margin-bottom: 80px;
}
.hotels_block h2 {
	padding-top: 80px;
	padding-bottom: 40px;
}


.footer {
	margin-top: -150px;
	min-height: 150px;
}
.footer_up {
	background-color: #2c2d2d;
	height: 140px;
	width: 100%;

}
.footer_up_inside {
	font-size: 0;
	text-align: center;
	width: 1170px;
	height: 100%;
	margin: 0 auto;

}
.footer_down {
	background-color: #faf9f9;

	width: 100%;
	overflow: hidden;
    padding-bottom: 30px;
}
.footer_down_inside {

	width: 1170px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: normal;
}
.logo_footer {
	margin-top: 40px;
}
.bfooter_1 {
	width: 169px;
	height: 59px;
	background: url('../images/bfooter_1.png') left top no-repeat;
	display: inline-block;
	cursor: pointer;

	margin-top: 40px;

}
.bfooter_2 {
	width: 169px;
	height: 59px;
	background: url('../images/bfooter_2.png') left top no-repeat;
	display: inline-block;
	cursor: pointer;

	margin-top: 40px;
	margin-right: 45px;
}
.bfooter_3 {
	width: 169px;
	height: 59px;
	background: url('../images/bfooter_3.png') left top no-repeat;
	display: inline-block;
	cursor: pointer;

	margin-top: 40px;
	margin-right: 45px;
}
.bfooter_4 {
	width: 169px;
	height: 59px;
	background: url('../images/bfooter_4.png') left top no-repeat;
	display: inline-block;
	cursor: pointer;
	margin-top: 40px;
	margin-right: 45px;
}
.footer_down_left {
	width: 53%;
	height: 100%;
	padding-top: 40px;
	font-size: 14px;
	float: left;
}
.footer_down_right {
	float: right;
	width: 47%;
	color: #969696;
	font-size: 14px;
	padding-top: 25px;
	line-height: 24px;
}
.footer_down_left p {
	line-height: 24px;
	padding-top: 0px;
	margin-top: 10px;
}
.footer_down_left a {
	color: #1164ed;
	font-size: 14px;
}
.footer_down_left a:hover {
	text-decoration: none;
}
.footer_email {
	/* text-transform: uppercase; */
	background: url('../images/icon_email.png') left 5px no-repeat;
	padding-left: 24px;
	margin-bottom: 0px;
}
.footer_phone {
	background: url('../images/icon_phone.png') left 5px no-repeat;
	padding-left: 24px;
	margin-bottom: 0px;
}
.footer_email a, .footer_phone a {
	color: #000;
	text-decoration: none;
}
.footer_email a:hover, .footer_phone a:hover {
	text-decoration: underline;
}
/* .footer_email span {
	color: #ed111f;
} */
.footer_phone {
	margin-top: 0px;
}


.places_wrapper {
	margin: 0 auto;
	width: 240px;
	position: relative;


}
.places_wrapper ul {
	list-style: none;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	width: 238px;
	position: absolute;
	top: 53px;
	left: 0px;
	z-index: 9999;
	border: 1px solid #ccc;
	text-shadow: none;
}
.places_wrapper ul li a {
	display: inline-block;
	padding: 10px 10px;
	height: auto;
	width: calc(100% - 20px);
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	color: #292929;
}
.places_wrapper ul li a:hover {
	background-color: #eee;
	color: #ed111f;
}

.places_tc1_ajax {


}
.error_input {
	background-color: #fae3e1 !important;
}
.ajax_active {
	text-indent: -9999px;
	background: url('../images/ajax-loader.gif') center center no-repeat;
}

.datepicker--day-name {
	color: #cd2026 !important;
}
.datepicker--cell.-current- {
	color: #000 !important;
	border: 1px solid black !important;
}
.datepicker--cell.-selected-, .datepicker--cell.-selected-.-current- {
	color: white !important;
	background-color: #ed111f !important;
	border: none !important;
}
.datepickers-container {
	font-size: 14px !important;
}


.header_email {
    float: right;
    padding-top: 35px;
    margin-right: 30px;
}
.header_email a {
    color: #444;
    text-decoration: none;
}
.header .menu {
    float: right;
    padding-top: 35px;
    margin-right: 70px;
}
.header .menu a {
    font-size: 18px;
    color: #292929;
    text-decoration: none;
    margin-right: 15px;
}
.header .menu a:last-child {
    margin-right: 0;
}

@media (max-width: 1024px) {
    .header .menu {
        margin-right: 15px;
    }
	.header_email {
        display: none;
    }
}
@media (max-width: 750px) {
    .header .menu {
        display: none;
    }
}
.bottom_copy {
    padding: 15px;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
.bottom_copy .container {
    padding: 0;
    max-width: 1170px;
    margin: 0 auto;
}

.socials {
    margin: 0;
    text-align: right;
    font-size: 0;
}
.socials a {
    display: inline-block;
    width: 30px;
    height: 30px;
    -webkit-background-size: cover;
    background-size: cover;
    border-radius: 50%;
    background-position: center;
    transition: .3s;
    opacity: .8;
	vertical-align: top;
    margin-left: 10px;
	box-sizing: border-box;

}
.socials a:hover {
    opacity: 1;
    box-shadow: 0 0 10px rgba(0,0,0,.5);
}
.socials .vk         {background-image: url(../images/i_vk.png?v1)}
.socials .twitter    {background-image: url(../images/i_twitter.png?v1)}
.socials .facebook   {background-image: url(../images/i_facebook.png?v1)}
.socials .instagram  {background-image: url(../images/i_instagram.png?v1)}
.socials .youtube    {background-image: url(../images/i_youtube.png?v1)}
.socials .ok {
	background: #ee8208;
	text-align: center;
	padding-top: 3px;
}
.socials .ok svg {
	width: 12px;
}
.socials .telegram {
	background: #4fb4e4;
	padding-top: 6px;
	padding-right: 7px;
}
.socials .telegram svg {
	width: 19px;
}

.footer_down_right .text {
    margin-top: 70px;
}


.video_wrap {
    padding-bottom: 56.25%;
    width: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    cursor: pointer;
}
.video_wrap:before {
    background: url(../images/youtube.svg) center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;

}
.video_wrap:hover:before {
    background-image: url(../images/youtube_red.svg);
}
.video_wrap .youtube-player,
.video_wrap iframe {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    width: 100%;
    height: 100%;
}




















.places_wrapper {
	margin: 0px;
	float: left;
	margin-right: 0px;
	width: auto;
}
.places_tc1_ajax ul, .places_tc2_ajax ul {
	top: 70px;

}
.top_search {
	min-height: 90px;
	overflow: visible;
}
.places_tc1_ajax a, .places_tc2_ajax a {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}
.ajax_active {
	text-indent: -9999px;
	background: url('/images/ajax-loader.gif') center center no-repeat !important;
}

.ajax-loader-small {
	width: 16px;
	height: 16px;
	background: url('/images/ajax-loader-small.gif') left top no-repeat;
	float: right;
	margin-right: 20px;
}
@media screen and (max-width: 860px) {
	.places_wrapper {
		margin: 0 auto;
		width: 100%;
	}
	.top_search {
		height: 300px;
	}
}





.faq_list {
    margin: 50px 0;
}

.faq_list .faq {
    padding: 20px;
    border-bottom: 1px solid #ddd;
}

.faq_list .title {
    font-weight: bold;
    font-size: 16px;
    color: #333;
    text-decoration: none;
    transition: .3s;
}

.faq_list .title:hover {
    color: #ed111f;
    text-decoration: underline;
}

.faq_list .text {
    font-size: 14px;
    line-height: 1.5;
    padding-top: 20px;
    display: none;
}



.section_subscribe {
    padding: 50px 0 20px;
    background: #2c2d2d;
    border-bottom: 1px solid #fff;
    color: #fff;
}
.section_subscribe .form-in {
    width: 600px;
    margin: 0 auto;
}
.section_subscribe .form-in:after {
    content: '';
    display: block;
    overflow: hidden;
    clear: both;
}
.section_subscribe .title {
    font-size: 24px;
    text-align: center;
    margin-bottom: 25px;
    line-height: 30px;
}
.section_subscribe .form-control {
    width: calc(50% - 10px);
    float: left;
    height: 40px;
    padding: 10px 20px;
    box-sizing: border-box;
    border: 0;
    background: #fff;
}
.section_subscribe .btn {
    width: calc(50% - 10px);
    float: right;
    background: #ffd600;
    border: 0;
    text-align: center;
    color: #292929;
    height: 40px;
    line-height: 40px;
    padding: 0;
    transition: .3s;
    cursor: pointer;
	margin: 0 0 0 20px;
}
.section_subscribe .btn:hover {
    background: #c6a600;
}
.section_subscribe .policy {
    margin-top: 25px;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
}
.section_subscribe .policy a {
    color: inherit;
}
.section_subscribe .policy a:hover {
    text-decoration: none;
}
.section_subscribe .error-msg {
    color: #b8151f;
    font-size: 18px;
    line-height: 20px;
    margin-top: 10px;
    height: 20px;
}
.section_subscribe.success {
    padding: 107px 0;
}
.section_subscribe.success .title {
    margin: 0;
}

@media (max-width: 640px) {
    .section_subscribe .form-in {
        width: auto;
    }

    .section_subscribe .form-control {
        width: 100%;
        display: block;
        float: none;
    }
    .section_subscribe .btn {
        float: none;
        width: 100%;
        display: block;
        margin: 15px 0 0;
    }
}


.top_search_widget #ufs-railway-app {
    margin: 0;
    padding: 0;
    min-height: 0;
}
.top_search_widget {
    background: #212839;
}

.top_search_widget .container {
    width: 1170px;
    max-width: 100%;
    margin: 0 auto;
}


/* .header .logo {
    float: left;
}

.header .menu {
    width: 340px;
    text-align: center;
    margin: 0 auto;
    float: none;
} */


.footer .paymethods {
    clear: both;
    padding-top: 40px;
}

.footer .paymethods .title {
    font-size: 16px;
    font-weight: bold;
}

.footer .paymethods .logos {
    margin-top: 15px;
    font-size: 0;
}

.footer .paymethods .payment_logo {
    height: 45px;
    margin-right: 8px;
    border-radius: 4px;
    background: #f0f0f0;
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
    padding: 0 7px;
    margin-bottom: 8px;
}

.footer .paymethods .payment_logo:last-child {
    margin-right: 0;
}
.footer .paymethods .payment_logo:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.footer .paymethods img {
    display: inline-block;
    vertical-align: middle;
    height: 22px;
    margin-right: 15px;
}

.footer .paymethods img.l1 {height: 18px;}
.footer .paymethods img.l4 {height: 28px;margin-top: -4px;}
.footer .paymethods img.l5 {height: 18px;}
.footer .paymethods img.l6 {margin-bottom: -1px;}
.footer .paymethods img.l7 {height: 28px;margin-bottom: -5px;}

.footer .paymethods img:last-child {
    margin-right: 0;
}


.breadcrumbs {
    padding: 0;
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
}

.breadcrumbs li {
    display: inline-block;
}

.breadcrumbs li:after {
    content: '>';
    display: inline-block;
    margin: 0 8px;
}

.breadcrumbs li:last-child a {
    text-decoration: none;
}

.breadcrumbs li:last-child:after {
    content: '';
    display: none;
}



.yandex_copy {
    margin-top: 50px;
}

.yandex_copy iframe {
    width: 100% !important;
}


.header .logo {
	margin: 25px 0;
	width: 195px;
}

.footer .logo_footer {
    margin: 40px 0 0;
    height: 59px;
}


.logo.desktop {
    display: inline-block;
}
.logo.mob {
    display: none;
}
@media (max-width: 960px) {
	.lang_icons {
		margin-top: 25px;
	}
}
@media (max-width: 450px) {
    .logo.desktop {
        display: none;
    }
    .logo.mob {
        display: inline-block;
        height: 28px;
        margin: 10px 0 5px;
        width: auto;
    }
	.lang_icons {
		margin-top: 8px;
	}
}


.buy_button.hidden {
	display: none;
}

.add_wrap_block {
    margin: 70px auto;
    max-width: 1170px;
}




.section_why_we {
	margin-top: 40px;
}

.section_why_we h2 {
	font-size: 24px;
}

.section_why_we ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

.section_why_we ul li {
	width: 50%;
	float: left;
	margin-top: 25px;
	font-size: 0;
	padding-right: 10px;
	box-sizing: border-box;
}

.section_why_we ul li:nth-child(2n) {
	padding-right: 0;
	padding-left: 10px;
}

.section_why_we ul li:nth-child(2n + 1) {
	clear: both;
}

.section_why_we .icon {
	width: 120px;
	height: 80px;
	display: inline-block;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
}

.section_why_we .icon.i1 {
	background-image: url(/images/why_we_1.svg);
}
.section_why_we .icon.i2 {
	background-image: url(/images/why_we_2.svg);
}
.section_why_we .icon.i3 {
	background-image: url(/images/why_we_3.svg);
}
.section_why_we .icon.i4 {
	background-image: url(/images/why_we_4.svg);
}

.section_why_we .name {
	width: calc(100% - 120px);
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}
.section_why_we .name span {
	font-size: 24px;
}


.section_why_we .text {
	margin-top: 15px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.375;
}

/** other_trains **/
.other_trains {
	margin-top: 35px;
}

.other_trains:after {
	content: '';
	display: block;
	clear: both;
}

.other_trains h2 {
	font-size: 24px;
}


.other_trains .train_count {
	margin-top: 0;
	padding-top: 0;
	background-position: left 12px;
}

.other_trains .route_block {
	width: 100%;
}


.other_trains .more_trains {
	float: right;
	width: 210px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #ea0028;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	margin-top: 30px;
	margin-right: 0;
	transition: .3s;
}

.other_trains .more_trains:hover {
	background-color: #b8151f;
}

.faq_blocks {

}
.faq_blocks .faq_block {
	border: 1px solid #eee;
	border-top: 0;
	padding: 35px 10px;
	font-size: 16px;
	line-height: 1.875;
	display: block;
	color: #000;
	text-decoration: none;
}
.faq_blocks .faq_block:hover {
	color: #ea0028;
}
.faq_blocks .all_faq_block {
	padding: 30px 40px;
	border: 1px solid #eee;
	border-top: 0;
}
.faq_blocks .all_faq_block .all_faq {
	font-size: 16px;
	line-height: 1.125;
	text-decoration: none;
	background: #1966ea;
	display: block;
	padding: 14px 10px;
	color: #fff;
	text-align: center;
	transition: .3s;
}
.faq_blocks .all_faq_block .all_faq:hover {
	background: #0744ac;
}


/** Отзывы **/

.section_reviews {
	margin-top: 40px;
	padding-right: 0;

}
.section_reviews h3 {
	font-size: 24px;
}
.section_reviews .reviews {}
.section_reviews .review {
	margin-top: 24px;
	padding-left: 46px;
	background: url(/images/user.png) left top no-repeat;
	color: #000;
	font-size: 16px;
	line-height: 1.875;
	font-weight: 200;
}
.section_reviews .review .name {
	line-height: 28px;
	font-size: 18px;
	font-weight: bold;
}
.section_reviews .review .text {}
.section_reviews .review .date {
	color: #969696;
}
.section_reviews #all_reviews {display: none;}
.section_reviews .open_all_reviews {
	margin-top: 24px;
	display: inline-block;
	margin-left: 46px;
	color: #1966ea;
	font-size: 16px;
	font-weight: normal;
}
.section_reviews .open_all_reviews:hover {
	text-decoration: none;
}

.section_reviews .review_form_wrap {
	margin-top: 30px;
}
.section_reviews .open_review_form {
	float: right;
	width: 210px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	background: #ea0028;
	transition: .3s;
	font-size: 16px;
}
.section_reviews .open_review_form:hover {
	background-color: #b8151f;
}
.section_reviews .clear {
	clear: both;
}
.section_reviews .review_form {
	max-width: 530px;
	margin: 50px auto 0;
	display: none;
}
.section_reviews .review_form .success {
	font-family: 'Russo One', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
	margin-bottom: 24px;
	text-align: center;
	color: #06af61;
}
.section_reviews .review_form .error {
	color: #ea0028;
	margin-bottom: 15px;
}
.section_reviews .review_form.open {
	display: block;
}
.section_reviews .review_form .title {
	font-family: 'Russo One', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
	margin-bottom: 24px;
	text-align: center;
}

.section_reviews .review_form .textfield,
.section_reviews .review_form .textarea {
	height: 46px;
	border: 1px solid #ccc;
	padding: 8px 20px;
	line-height: 28px;
	font-size: 16px;
	font-weight: 200;
	display: block;
	width: 100%;
	margin: 10px 0 0;
	box-sizing: border-box;
	transition: .3s;
}

.section_reviews .review_form .textfield::placeholder,
.section_reviews .review_form .textarea::placeholder {
	font-family: 'Montserrat', sans-serif;
	color: #969696;
	opacity: 1;
	transition: .3s;
}
.section_reviews .review_form .textfield:focus::placeholder,
.section_reviews .review_form .textarea:focus::placeholder {
	opacity: 0;
}

.section_reviews .review_form .textfield {}
.section_reviews .review_form .textarea {
	resize: vertical;
	height: 123px;
}
.section_reviews .review_form .buttons {
	margin-top: 10px;
}
.section_reviews .review_form .g-recaptcha {
	float: left;
}
.section_reviews .review_form .send {
	float: right;
	margin-top: 25px;
	width: 210px;
	height: 50px;
	margin-bottom: 10px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	background: #ea0028;
	transition: .3s;
	font-size: 16px;
	border: 0;
	padding: 0;
	outline: 0;
	cursor: pointer;
}
.section_reviews .review_form .send:hover {
	background-color: #b8151f;
}

.menu_toggle {
	display: none;
}

.inner_container blockquote {
	margin: 0 0 0 40px;
	padding: 20px 40px 20px 40px;
	border-left: 4px solid #eee;
}

.inner_container blockquote p:first-child {
	padding-top: 0;
	margin-top: 0;
}

.inner_container blockquote p:last-child {
	margin-bottom: 0;
}


.red_btn {
    height: 40px;
    background: #ed111f;
    float: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 40px;
    padding: 0 10px;
    cursor: pointer;
    color: #fff;
    transition: .3s;
    text-decoration: none;
}

.sidebar_paymethods {

}
.sidebar_paymethods .title {
	background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 50%);
	line-height: 16px;
    padding: 20px 12px 12px;
}
.sidebar_paymethods .logos {
	border: 1px solid #eee;
	border-top: 0;
	padding: 15px 10px 5px;
	font-size: 16px;
	line-height: 1.875;
	display: block;
	color: #000;
	text-decoration: none;
}
.sidebar_paymethods .payment_logo {
	height: 45px;
    margin-right: 8px;
    border-radius: 4px;
    background: #f0f0f0;
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
    padding: 0 7px;
    margin-bottom: 8px;
}
.sidebar_paymethods .payment_logo:before {
	content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.sidebar_paymethods .payment_logo img {
	display: inline-block;
	vertical-align: middle;
	height: 28px !important;
}
.content_wrap {
	margin-top: 50px;
}
.inner_left .content_wrap h2 {
	margin: 0;
}
.inner_left .content_wrap p {
	margin: 20px 0 0;
	padding: 0 !important;
}



.trains_sort {
	height: 40px;
    float: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
	position: relative;
	z-index: 10;
}

.trains_sort .current {
    line-height: 40px;
    padding: 0 30px 0 10px;
    cursor: pointer;
    color: #fff;
    transition: .3s;
    background: #005bbf;
	position: relative;
	width: 190px;
	box-sizing: border-box;
}
.trains_sort .current:after {
	content: '';
	position: absolute;
	right: 10px;
	top: 14px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	transform: rotate(-135deg);
}
.trains_sort .current:hover {
	background: #014da0;
}
.trains_sort .options {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	background: #fff;
	display: none;
}
.trains_sort .options .option {
	cursor: pointer;
	background: #fff;
	transition: .3s;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
}
.trains_sort .options .option:hover {
	background: #eee;
}



.cleared {
	clear: both;
}


.article_navigation {
	margin-top: 80px;
}

.article_navigation:after {
	content: '';
	display: block;
	clear: both;
}

.article_navigation .prev {
	float: left;
	width: calc(50% - 15px);
	margin-right: 30px;
}
.article_navigation .next {
	float: left;
	text-align: right;
	width: calc(50% - 15px);
}
.article_navigation .prev.alone,
.article_navigation .next.alone {
	text-align: left;
	width: 100%;
}
.article_navigation .next .blog-item {
	float: right;
}
.article_navigation .title {
	font-size: 18px;
	color: #666;
}
.article_navigation .blog-item {
	margin-top: 30px;
	width: 360px;
	width: 100%;
}

@media (max-width: 640px) {
    .inner_container blockquote {
        margin: 1rem 0;
        background: #eee;
    	padding: 1rem 1rem 1rem 1rem;
    	border-left: 2px solid #ddd;
    }
}


@media screen and (max-width: 860px) {
	.other_trains .more_trains {
		margin-right: 0;
	}

	.section_reviews {
		padding-right: 0;
	}

	.article_navigation {
		margin-bottom: 80px;
	}
}

@media screen and (max-width: 767px) {
	.breadcrumbs {
		display: none;
	}
	.breadcrumbs + * {
		margin-top: 20px;
	}
	.section_why_we ul li {
		width: 100%;
		padding: 0 !important;
		float: none;
	}

	.section_reviews .review_form .send,
	.section_reviews .open_review_form,
	.other_trains .more_trains {
		margin-left: auto;
		margin-right: auto;
		float: none;
		display: block;
	}

	.section_reviews .review_form .g-recaptcha {
		float: none;
	}

	.section_reviews .review_form .g-recaptcha > div {
		margin-left: auto;
		margin-right: auto;
	}
}


@media screen and (max-width: 590px) {
	.article_navigation .prev {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.article_navigation .next {
		float: none;
		width: 100%;
		text-align: left;
		margin-top: 30px;
	}
}
@media screen and (max-width: 519px) {
	.train_count_btn_wrap {
		display: block;
	}
	.red_btn {
		float: none;
		display: inline-block;
	}
}












.section_stations {
	font-family: 'Montserrat', sans-serif;
}

.stations_button {
    background: #005bbf;
    border: 0;
    text-align: center;
    color: #FFF;
    height: 40px;
    line-height: 40px !important;
    padding: 0;
    transition: .3s;
    cursor: pointer;
    margin: 0;
	font-size: 18px;
	display: inline-block;
	text-decoration: none;
	font-weight: normal;
	padding: 0 20px;
	margin-top: 30px;
}
.stations_button:hover {
	background: #034792;
}

.blogs_on_main {
	margin-top: 100px;
}



/** news **/
.other_news {
	margin: 100px 0;
}
.other_news a {
	color: #1164ed;
}
.news_post {
	padding: 15px 0;
	font-family: 'Montserrat', sans-serif;
}
.news_post::after {
	content: '';
	display: block;
	clear: both;
}
.news_post .image {
	float: left;
	width: 95px;
	padding-top: 3px;
}
.news_post .image img {
	display: block;
	width: 100%;
}
.news_post .info {
	margin-left: 115px;
}

.news_post .info.noimage {
	margin-left: 0;
}
.news_post .name {
	font-size: 16px;
	font-weight: bold;
	color: #1164ed;
}
.news_post .date {
	font-weight: normal;
	font-size: 14px;
	padding: 5px 0;
}
.news_post .introtext {
	font-size: 14px;
	line-height: 1.4;
	font-weight: normal;
}

.news_post.right {
	text-align: right;
}
.news_post.right .image {
	float: right;
}
.news_post.right .info {
	margin-left: 0;
	margin-right: 115px;
}

.news_post.right .info.noimage {
	margin-right: 0;
}

@media (max-width: 590px) {
	.news_post.right {
		text-align: left;
	}
	.news_post.right .image {
		float: left;
	}
	.news_post.right .info {
		margin-left: 115px;
		margin-right: 0;
	}
	.news_post.right .info.noimage {
		margin-left: 0;
	}
}
/** end news **/

/** pagination **/
.pagination {
	margin-top: 20px;
}
.pagination a,
.pagination strong {
	padding: 3px 5px;
	display: inline-block;
}
.pagination a {
	color: #1164ed;
	text-decoration: none;
	transition: .3s;
}
.pagination a:hover {
	color: #ffd500;
}
/** end pagination **/








.image_source_link {
	font-style: italic;
	font-size: 12px;
	text-align: left;
}











/**/
